.list-item-v3 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 3.2rem 0;
    border-top: 1px solid var(--primary-color-200);
    text-decoration: none;
}
.list-text-v3{
    width: calc(100% - 5.7rem);
    padding-right: 6.4rem;
}
.list-text-v3 p {
    margin-top: 1.6rem;
    line-height: 1.1rem;
}
.list-arrow-v3{
    width: 5.7rem;
}
.list-arrow-v3 img{
    max-width: 100%;
}
.list-item-v3:hover .list-arrow-v3{
    opacity: 0.6;
}
.list-empty{
    margin: 6.4rem 0 0;
    text-align: center;
}
.list-empty .h3{
    margin-top: 0.8rem !important;
}
.list-empty p{
    margin-top: 2.4rem;
}
.list-empty .btn-group{
    margin-top: 1.6rem !important;
}
@media(min-width:768px) and (max-width:991.98px){
    .list-v3 {
        margin-top: 3.2rem;
    }
}
@media(max-width:767.98px){
    .list-v3 {
        margin: 3.2rem -1.6rem 0;
    }
    .list-item-v3 {
        padding: 3.2rem 1.6rem;
    }
    .list-text-v3 {
        width: 100%;
        padding-right: 0;
    }
    .list-text-v3 p {
        margin-top: 0.2rem;
        line-height: 2.3rem;
        font-size: 1.4rem;
    }
    .list-arrow-v3 {
        width: 5.4rem;
        margin-top: 4.6rem;
    }
    .list-empty p br{
        display: none;
    }
}